

function widgetOnLoad()
{
    text2.DragDisableHighlight = false;
}

function text2OnDragOver(Sender,Data,Point,Accept)
{
    text2.AcceptFileDragDrop = true;
}

function text2OnDragDrop(Sender,Data,Point)
{
  print(Data);
  text3.text = Data;
}